ul.resp-tabs-list {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
    font-weight: 600;
    font-size: 13px;
    display: inline-block;
    padding: 13px 15px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 0 117px 72px 22px;
}

.resp-content-active,
.resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 1px solid #c1c1c1;
}

h2.resp-accordion {
    padding: 16px 21px 16px;
    margin: 0;
    cursor: pointer;
    float: none;
    background: #f0f0ec;
    border-bottom: 1px solid #cececa;
    position: relative;
    margin: 0 0;
    text-transform: none;
    line-height: 1;
    font-size: 16px;
}

.resp-vtabs .resp-tabs-container h2.resp-accordion:first-child {
    border-top: 1px solid #cececa;
}

.resp-vtabs .resp-tabs-container h2.resp-tab-active:first-child:hover,
.resp-vtabs .resp-tabs-container h2.resp-tab-active:first-child {
    border-top: 1px solid #ff5220;
}

h2.resp-accordion:hover span {
    border-bottom: 1px solid #ff5220;
}

h2.resp-tab-active:hover span {
    border-bottom: 0;
}

h2.resp-tab-active {
    position: relative;
    z-index: 1;
    background: #ff5220;
    color: #ffffff;
    margin: 0;
    border-bottom: 1px solid #ff5220;
}

h2.resp-accordion span {
    -webkit-transition: All 0.3s;
    -moz-transition: All 0.3s;
    -ms-transition: All 0.3s;
    -o-transition: All 0.3s;
    transition: All 0.3s;
    font-family: "Fira Sans", sans-serif;
    font-size: 16px;
    color: #565656;
    font-weight: 500;
    line-height: 1;
    vertical-align: top;
}

h2.resp-tab-active span {
    color: #ffffff;
}

.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 24.3%;
    background: #f0f0ec;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 16px 0 16px !important;
    margin: 0;
    cursor: pointer;
    float: none;
    background: #f0f0ec;
    border-bottom: 1px solid #cececa;
    position: relative;
    margin: 0 21px;
}

.resp-vtabs .resp-tabs-list li:last-child {
    border-bottom: 0;
}

.resp-vtabs .resp-tabs-list li span {
    -webkit-transition: All 0.3s;
    -moz-transition: All 0.3s;
    -ms-transition: All 0.3s;
    -o-transition: All 0.3s;
    transition: All 0.3s;
    font-family: "Fira Sans", sans-serif;
    font-size: 16px;
    color: #565656;
    font-weight: 500;
}

.resp-vtabs .resp-tabs-list li:hover span {
    border-bottom: 1px solid #ff5220;
}

.resp-vtabs .resp-tabs-container {
    padding: 0 0 0 30px;
    float: right;
    width: 75.7%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    position: relative;
    z-index: 1;
    padding: 16px 21px 16px !important;
    background: #ff5220;
    color: #ffffff;
    margin: 0;
}

.resp-vtabs li.resp-tab-active span {
    color: #ffffff;
}

.resp-vtabs li.resp-tab-active:hover span {
    border-bottom: 0;
}

.resp-arrow {
    width: 40px;
    height: 40px;
    display: inline-block;
    background-color: transparent;
    background-image: url(../images/pluse-seffron-icon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px;
    position: absolute;
    top: 4px;
    right: 0;
    border-bottom: 0!important;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    background-image: url(../images/minus-white-icon.png);
}

.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

@media only screen and (max-width:1199px) {
    .resp-tab-content {
        padding: 0 50px 72px 22px;
    }
}

@media only screen and (max-width:991px) {
    .resp-tab-content {
        padding: 0 0 50px 20px;
    }
}

@media only screen and (max-width:767px) {
    ul.resp-tabs-list {
        //display: none;
        width: 100% !important;
        margin: 0 0 20px 0;
    }
    h2.resp-accordion {
        display: block;
    }
    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
        padding: 0 0 30px 0;
    }
    .resp-accordion-closed {
        display: none !important;
    }
    .resp-tab-content {
        padding: 20px 0;
    }
}



